doctype html
html(lang='en')
  head
    meta(charset='utf-8')
    meta(name='viewport', content='width=device-width, initial-scale=1, shrink-to-fit=no')
    meta(name='description', content='')
    meta(name='author', content='')
    link(rel='icon', href='/favicon.ico')

    title= pkg.title

    link(
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0-beta/css/bootstrap.css"
      integrity="sha256-tqnsGuq1RhhSNqeZr8GW+PXVDpiNDwNujo4iNsdP50o="
      crossorigin="anonymous"
    )
    link(href='/s/css/style.css', rel='stylesheet')

  body

    nav.navbar.navbar-expand-md.navbar-dark.bg-dark.fixed-top
      a.navbar-brand(href='/')= pkg.name
      button.navbar-toggler(type='button', data-toggle='collapse', data-target='#navbarsExampleDefault', aria-controls='navbarsExampleDefault', aria-expanded='false', aria-label='Toggle navigation')
        span.navbar-toggler-icon
      #navbarsExampleDefault.collapse.navbar-collapse
        ul.navbar-nav.mr-auto
          li.nav-item.active
            a.nav-link(href='#')
              | Home 
              span.sr-only (current)
          li.nav-item
            a.nav-link(href='#') Link
          li.nav-item
            a.nav-link.disabled(href='#') Disabled
          li.nav-item.dropdown
            a#dropdown01.nav-link.dropdown-toggle(href='http://example.com', data-toggle='dropdown', aria-haspopup='true', aria-expanded='false') Dropdown
            .dropdown-menu(aria-labelledby='dropdown01')
              a.dropdown-item(href='#') Action
              a.dropdown-item(href='#') Another action
              a.dropdown-item(href='#') Something else here
        form.form-inline.my-2.my-lg-0
          input.form-control.mr-sm-2(type='text', placeholder='Search', aria-label='Search')
          button.btn.btn-outline-success.my-2.my-sm-0(type='submit') Search

    main.container-fluid(role='main')
      block content

    script(
      src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"
      integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4="
      crossorigin="anonymous"
    )
    script(
      src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0/js/bootstrap.bundle.min.js"
      integrity="sha256-uz0BcnPtSHZ02XZthAHPRYIoWWrcwMOmAk9ErnFQkNs="
      crossorigin="anonymous"
    )
    block scripts
